Install libavutil/version.h